=== debian/changelog ===
kodi-inputstream-adaptive-dmo (1:19.0.7-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jun 2022 09:07:20 +0200

kodi-inputstream-adaptive-dmo (1:19.0.6-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2022 14:53:39 +0200

kodi-inputstream-adaptive-dmo (1:19.0.5-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 May 2022 08:35:44 +0200

kodi-inputstream-adaptive-dmo (1:19.0.4-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Apr 2022 08:55:19 +0200

kodi-inputstream-adaptive-dmo (1:19.0.3-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Feb 2022 08:56:45 +0100

kodi-inputstream-adaptive-dmo (1:19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jan 2022 14:19:01 +0100

kodi-inputstream-adaptive-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Dec 2021 15:12:32 +0100

kodi-inputstream-adaptive-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Sep 2021 17:56:53 +0200

kodi-inputstream-adaptive-dmo (1:2.6.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Aug 2021 15:40:28 +0200

kodi-inputstream-adaptive-dmo (1:2.6.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 23:32:27 +0200

kodi-inputstream-adaptive-dmo (1:2.6.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 19:28:13 +0200

kodi-inputstream-adaptive-dmo (1:2.6.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Jul 2021 20:24:47 +0200

kodi-inputstream-adaptive-dmo (1:2.6.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Jul 2021 15:32:20 +0200

kodi-inputstream-adaptive-dmo (1:2.6.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jul 2021 14:15:22 +0200

kodi-inputstream-adaptive-dmo (1:2.6.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Jun 2021 14:43:26 +0200

kodi-inputstream-adaptive-dmo (1:2.6.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 May 2021 13:33:47 +0200

kodi-inputstream-adaptive-dmo (1:2.6.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 May 2021 13:25:35 +0200

kodi-inputstream-adaptive-dmo (1:2.6.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Apr 2021 18:00:07 +0200

kodi-inputstream-adaptive-dmo (1:2.6.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Apr 2021 00:53:37 +0200

kodi-inputstream-adaptive-dmo (1:2.6.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Apr 2021 15:28:35 +0200

kodi-inputstream-adaptive-dmo (1:2.6.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Mar 2021 07:04:38 +0100

kodi-inputstream-adaptive-dmo (1:2.6.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Feb 2021 00:15:47 +0100

kodi-inputstream-adaptive-dmo (2.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Oct 2020 08:52:03 +0200

kodi-inputstream-adaptive-dmo (2.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 May 2020 10:53:57 +0200

kodi-inputstream-adaptive-dmo (2.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Apr 2020 08:15:44 +0200

kodi-inputstream-adaptive-dmo (2.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Feb 2020 14:01:06 +0100

kodi-inputstream-adaptive-dmo (2.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2019 09:02:32 +0200

kodi-inputstream-adaptive-dmo (2.3.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 May 2019 14:56:15 +0200

kodi-inputstream-adaptive-dmo (2.3.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Apr 2019 08:17:23 +0200

kodi-inputstream-adaptive-dmo (2.3.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Mar 2019 07:58:57 +0100

kodi-inputstream-adaptive-dmo (2.3.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Feb 2019 08:39:44 +0100

kodi-inputstream-adaptive-dmo (2.3.13-dmo3) unstable; urgency=medium

  * Fix typo in 01_powerpc-support patch

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Feb 2019 17:06:51 +0100


