=== debian/control ===
Source: kodi-inputstream-adaptive-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/peak3d/inputstream.adaptive
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 pkg-config, libexpat1-dev, ninja-build, libgtest-dev

Package: kodi-inputstream-adaptive
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:INPUTSTREAMAPI}
Description: adaptive inputstream addon for Kodi.
 This package allows playing HLS/DASH/smoothstream streams in Kodi.
 .
 Its primary use is to play DRM-protected with decryptors supplied by other
 addons (like Netflix or other paid video services).
