=== debian/watch ===
version=4

https://github.com/peak3d/inputstream.adaptive/tags \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
