## kodi-inputstream-adaptive-dmo 20.3.18

=== Documents/MkDocs/requirements.txt ===
# This requirements file is for python3
mkdocs == 1.1
mkdocs-material == 7.1.5
mkdocs-material-extensions == 1.0
pymdown-extensions == 7.0
