=== debian/changelog ===
kodi-inputstream-adaptive-dmo (1:20.3.18-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Feb 2024 14:33:21 +0100

kodi-inputstream-adaptive-dmo (1:20.3.17-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Feb 2024 15:40:55 +0100

kodi-inputstream-adaptive-dmo (1:20.3.16-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jan 2024 15:28:45 +0100

kodi-inputstream-adaptive-dmo (1:20.3.15-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Dec 2023 09:48:08 +0100

kodi-inputstream-adaptive-dmo (1:20.3.14-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Nov 2023 15:24:00 +0100

kodi-inputstream-adaptive-dmo (1:20.3.13-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Sep 2023 07:53:51 +0200

kodi-inputstream-adaptive-dmo (1:20.3.12-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Aug 2023 07:59:09 +0200

kodi-inputstream-adaptive-dmo (1:20.3.11-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Jul 2023 08:47:23 +0200

kodi-inputstream-adaptive-dmo (1:20.3.9-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 May 2023 14:58:36 +0200

kodi-inputstream-adaptive-dmo (1:20.3.8-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 May 2023 07:43:18 +0200

kodi-inputstream-adaptive-dmo (1:20.3.7-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 May 2023 08:11:21 +0200

kodi-inputstream-adaptive-dmo (1:20.3.6-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Apr 2023 08:44:47 +0200

kodi-inputstream-adaptive-dmo (1:20.3.5-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Mar 2023 08:17:45 +0100

kodi-inputstream-adaptive-dmo (1:20.3.4-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Feb 2023 08:45:26 +0100

kodi-inputstream-adaptive-dmo (1:20.3.3-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Feb 2023 01:32:49 +0100

kodi-inputstream-adaptive-dmo (1:20.3.2-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 18:11:51 +0100
