=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/peak3d/inputstream.adaptive
+Rules-Requires-Root: no
 Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
- pkg-config, libexpat1-dev, ninja-build, libgtest-dev
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
+ pkg-config, libexpat1-dev, ninja-build, libgtest-dev, libwebm-dev, quilt
 
 Package: kodi-inputstream-adaptive
 Architecture: any
