=== debian/rules ===
#!/usr/bin/make -f

BENTO4_COMPONENT = Bento4-1.6.0-639-7
BENTO4_URL = ../kodi-inputstream-adaptive-dmo_20.3.18.orig-bento4-1-6-0-639-7.tar.gz

ifeq "$(DEB_HOST_ARCH)" "armel"
	EXTRA-OPTIONS=-DBUILD_TESTING=OFF
endif

%:
	dh $@ -Scmake+ninja --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DENABLE_INTERNAL_BENTO4=1 \
	-DBENTO4_URL=${BENTO4_URL} \
	$(EXTRA-OPTIONS)

override_dh_makeshlibs:
	dh_makeshlibs -n

override_dh_auto_test:
ifeq "$(EXTRA-OPTIONS)" "ON"
	dh_auto_test
endif
