## kodi-inputstream-adaptive-dmo 21.5.16

=== debian/changelog ===
kodi-inputstream-adaptive-dmo (1:21.5.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Sep 2025 08:45:23 +0200

kodi-inputstream-adaptive-dmo (1:21.5.15-dmo2) unstable; urgency=medium

  * Add upstream patch to fix build with GCC 15

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Sep 2025 15:33:16 +0200

kodi-inputstream-adaptive-dmo (1:21.5.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Jul 2025 10:03:26 +0200

kodi-inputstream-adaptive-dmo (1:21.5.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 May 2025 11:29:59 +0200

kodi-inputstream-adaptive-dmo (1:21.5.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 May 2025 10:22:28 +0200

kodi-inputstream-adaptive-dmo (1:21.5.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Apr 2025 14:49:28 +0200

kodi-inputstream-adaptive-dmo (1:21.5.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Apr 2025 09:45:13 +0200

kodi-inputstream-adaptive-dmo (1:21.5.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Apr 2025 23:50:26 +0200

kodi-inputstream-adaptive-dmo (1:21.5.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2025 01:51:27 +0100

kodi-inputstream-adaptive-dmo (1:21.5.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Nov 2024 11:10:12 +0100

kodi-inputstream-adaptive-dmo (1:21.5.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 10:43:12 +0100

kodi-inputstream-adaptive-dmo (1:21.5.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2024 11:48:21 +0200

kodi-inputstream-adaptive-dmo (1:21.5.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Aug 2024 18:06:25 +0200

kodi-inputstream-adaptive-dmo (1:21.5.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2024 17:53:30 +0200

kodi-inputstream-adaptive-dmo (1:21.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Aug 2024 14:11:40 +0200

kodi-inputstream-adaptive-dmo (1:21.5.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Update included Bento4 to 1-6-0-641-3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2024 11:16:11 +0200

kodi-inputstream-adaptive-dmo (1:21.5.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Update included Bento4 to 1-6-0-641-2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Jul 2024 18:02:28 +0200

kodi-inputstream-adaptive-dmo (1:21.4.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jun 2024 12:40:35 +0200

kodi-inputstream-adaptive-dmo (1:21.4.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 May 2024 08:36:45 +0200

kodi-inputstream-adaptive-dmo (1:21.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 May 2024 11:29:32 +0200

kodi-inputstream-adaptive-dmo (1:21.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 May 2024 18:30:18 +0200

kodi-inputstream-adaptive-dmo (1:21.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 May 2024 14:47:04 +0200

kodi-inputstream-adaptive-dmo (1:21.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Apr 2024 10:47:43 +0200

kodi-inputstream-adaptive-dmo (1:21.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 21:42:54 +0200

kodi-inputstream-adaptive-dmo (1:20.3.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Feb 2024 14:17:51 +0100

kodi-inputstream-adaptive-dmo (1:20.3.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Feb 2024 13:05:10 +0100

kodi-inputstream-adaptive-dmo (1:20.3.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jan 2024 13:34:14 +0100

kodi-inputstream-adaptive-dmo (1:20.3.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Dec 2023 13:07:17 +0100

kodi-inputstream-adaptive-dmo (1:20.3.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Nov 2023 08:35:45 +0100

kodi-inputstream-adaptive-dmo (1:20.3.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Sep 2023 21:08:19 +0200

kodi-inputstream-adaptive-dmo (1:20.3.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Aug 2023 23:05:03 +0200

kodi-inputstream-adaptive-dmo (1:20.3.11-dmo1) unstable; urgency=medium

  * New upstream release.


