=== debian/rules ===
#!/usr/bin/make -f

# Upstream version
# cat depends/common/bento4/bento4.txt

BENTO4_COMPONENT = Bento4-1.6.0-641-3
BENTO4_URL = ../kodi-inputstream-adaptive-dmo_21.5.16.orig-bento4-1-6-0-641-3.tar.gz

ifeq ($(origin CC),default)
	CC := $(DEB_HOST_GNU_TYPE)-gcc
endif
export CC

ifeq ($(origin CXX),default)
	CXX := $(DEB_HOST_GNU_TYPE)-g++
endif
export CXX

ifeq "$(DEB_HOST_ARCH)" "powerpc"
	EXTRA-OPTIONS=-DBUILD_TESTING=OFF
endif

ifeq "$(DEB_HOST_ARCH)" "armel"
	EXTRA-OPTIONS=-DBUILD_TESTING=OFF
endif

%:
	dh $@ -Scmake+ninja --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DENABLE_INTERNAL_BENTO4=1 \
	-DBENTO4_URL=${BENTO4_URL} \
	-Wno-dev \
	$(EXTRA-OPTIONS)

override_dh_makeshlibs:
	dh_makeshlibs -n

override_dh_auto_test:
ifeq "$(EXTRA-OPTIONS)" "ON"
	dh_auto_test
endif
