## kodi-inputstream-adaptive-dmo 21.5.17

=== Build/Targets/any-gnu-gcc/Makefile ===
include ../../Makefiles/Bootstrap.mak
