=== debian/changelog ===
kodi-inputstream-adaptive-dmo (1:21.5.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Nov 2025 19:35:19 +0100
