=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # cat depends/common/bento4/bento4.txt
 
 BENTO4_COMPONENT = Bento4-1.6.0-641-3
-BENTO4_URL = ../kodi-inputstream-adaptive-dmo_21.5.16.orig-bento4-1-6-0-641-3.tar.gz
+BENTO4_URL = ../kodi-inputstream-adaptive-dmo_21.5.17.orig-bento4-1-6-0-641-3.tar.gz
 
 ifeq ($(origin CC),default)
 	CC := $(DEB_HOST_GNU_TYPE)-gcc
