## kodi-inputstream-adaptive-dmo 21.5.18

=== debian/changelog ===
kodi-inputstream-adaptive-dmo (1:21.5.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Dec 2025 00:50:45 +0100
